<?php
// $Id: nav.php,v 1.8 2004/01/22 10:34:04 nobse Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Nobse, Bama
// Author Website : http://www.e-xoops.de, http://service.bama-webdesign.de
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
    if (_NAVPAGE == "MON"){$mon_bg = bg2;}else{$mon_bg = bg1;}
    if (_NAVPAGE == "WEEK"){$wo_bg = bg2;}else{$wo_bg = bg1;}
    if (_NAVPAGE == "TODAY"){$day_bg = bg2;}else{$day_bg = bg1;}
    if (_NAVPAGE == "TOMORROW"){$nextday_bg = bg2;}else{$nextday_bg = bg1;}
	if (_NAVPAGE == "HIGH"){$high_bg = bg2;}else{$high_bg = bg1;}
    echo "<table width='100%' cellpadding='1'  cellspacing='2' border='0' class='bg2'><tr><td>";
    echo "<table width='100%' cellpadding='5'  cellspacing='1' border='0' class='bg3'><tr>";
    echo "<td class='".$mon_bg."' width='20%' align='center'><a href='index.php'><b>"._CALMONTH."</b></a></td>";
    echo "<td class='".$wo_bg."' width='20%' align='center'><a href='week.php?week=0'><b>"._WEEKCAL."</b></a></td>";
    echo "<td class='".$day_bg."' width='20%' align='center'><a href='displayh.php?heute=0'><b>"._HEUTE."</b></a></td>";
    echo "<td class='".$nextday_bg."' width='20%' align='center'><a href='displayh.php?heute=1'><b>"._MORGEN."</b></a></td>";
    echo "<td class='".$high_bg."' width='20%' align='center'><a href='displayhigh.php'><b>"._HIGH."</b></td>";
	echo "</tr></table>";
    echo "</td></tr></table><br><br>";
?>